/*header css*/
.topmenu {
    background-color: #ffffff;
}

.btn-search-slt {
    border-radius: 5px !important;
    min-width: auto !important;

}

/*gradient-overlay css*/
.gradient-overlay {
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9;
    background: #b92b27; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #1565C0, #b92b27); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #1565C0, #b92b27); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    opacity: 0.65;
}

/*listing-banner-section css*/

.listing-banner-content {
    position: relative;
}

.listing-text {
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: 100%;
    text-align: center;
}

.list-banner0flist {
    position: relative;
    height: 350px;
    overflow: hidden;
}

.list-banner0flist img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    display: none;
}

.custom-breadcrumb .breadcrumb-item + .breadcrumb-item h2::before {
    color: #929292;
    content: "\4c";
    padding: 0 5px;
    vertical-align: middle;
    font-family: "untitled-font-1";
}

.custom-breadcrumb h2 a {
    color: #929292;

}

.custom-breadcrumb {
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 30px;
}

.custom-breadcrumb h2 {
    color: #929292;
    font-size: 19px;
}

.home-icon:before {
    vertical-align: top;
}

/**********  sidebar content  ************/

.sidebarlist-category li a {
    color: #333;
    padding: 5px 20px;
    display: block;
    font-size: 1.08em;
}

/*sidebar-sticky css*/
.sticky.is_stuck {
    padding-top: 50px;
}

.form-banner-content {
    background-color: #1a237e;
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-bottom: 2rem;
}

.banner-content {
    position: relative;
}

/*category section*/
.category-section {
    max-width: 1000px;
    margin: 0 auto;
}

.category-sidebar h6 {
    padding: 5px 20px;
}


.frame ul.main-news__items-wrapp {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
    position: relative;
}

.frame ul.main-news__items-wrapp li {
    cursor: pointer;
    border-radius: 3px;
    height: auto !important;
    padding-bottom: 30px;
}

.frame ul.main-news__items-wrapp li.active {
    box-shadow: none;
}


.news-slider__item:hover {
    cursor: pointer;
    box-shadow: none;
    background-color: #1a237e !important;
    color: #ffffff;
}

.news-slider__item:hover .circle-rounded {
    background-color: rgba(255, 255, 255, .2);
}

.news-slider__item:hover .circle-img:before {
    background: none;
}

.news-slider__item:hover .circle-rounded:after {
    border-color: #ffffff;
}

.news-slider__item .news-slider__link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 99;
}

.news-slider__item .news-slider__media {
    background-size: cover;
    width: 100%;
    height: 180px;
    position: relative;
    transition: all 0.5s;
}

.circle-rounded {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #F1F1F1;
    position: relative;
}

.circle-img:before {
    content: '';
    background: rgba(0, 0, 0, .4);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;

}

.circle-img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #4f4f4f;
    position: relative;
    overflow: hidden;
}

.circle-img-2 {
    position: absolute;
}

.slide-img-icon {
    object-fit: cover;
    height: 100%;
}

/*exit popup css*/
.lightbox {
    display: none;
    position: fixed;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.box {
    position: absolute;
    padding: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #333;
    color: #fff;
}

.close {
    position: absolute;
    left: 100%;
    top: 0;
    margin: -10px 0 0 -10px;
    width: 20px;
    height: 20px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    background-color: #5c5c5c;
    cursor: pointer;
    text-decoration: none;
}

.product_view .modal-dialog {
    max-width: 1100px;
    width: 100%;
}

.custom-modal-content {
    overflow: hidden;
}

.big-title {
    font-size: 80px;
}

/*@media (max-width: 1050px) {
    .r-company-name, .r-company-add {
        width: 115px;
    }
    }*/

    @media (max-width: 991px) {
        .circle-img {
            width: 100px;
            height: 100px;
        }

        .circle-rounded {
            width: 40px;
            height: 40px;
            right: auto;
        }

        .circle-rounded:after {
            font-size: .75em;
        }
    }

    @media (max-width: 767px) {
        .frame ul.main-news__items-wrapp li {
            padding-bottom: 10px;
            border-radius: 10px;
        }

        .r-company-name, .r-company-add {
            width: 120px;
        }

        ul.clearfix.main-news__items-wrapp.row {
            justify-content: center;
        }
    }
